/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.prijzen-table {
	font-size: 20px; 
	color: black; 
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: #DA3E32;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}
.top-header-contact-info a {
    font-weight: 400;
    margin-right: 40px;
	text-decoration: underline;
}
.top-header-contact-info span {
    margin-right: 5px;
    font-weight: bold;
}
#top-header .container {
    padding-top: 0 !important;
}
#et-info {
    padding: 0 !important;
    width: 100% !important;
    display: flex;
    justify-content: space-between;
}
.top-header-tank-pas a {
    background-color: #DA3E32;
    line-height: 1;
    padding: 15px 30px;
    display: inline-block;
	transition: .4s ease all;
}
.top-header-contact-info {
    display: flex;
    align-items: center;
}
#top-menu a {
    font-weight: 400;
}
.et-pb-controllers .et-pb-active-control {
    background-color: #0879BF;
    width: 30px !important;
    height: 30px !important;
    border-radius: 100px;
}
.et-pb-controllers a {
    background-color: transparent;
    width: 30px;
    height: 30px;
    border: 5px solid #0879BF;
    opacity: 1;
    border-radius: 100px;
	transition: .4s ease all;
}
.et-pb-controllers a:hover {
    transform: scale(1.2);
}
.header-home {
    border-bottom: 10px solid #DA3E32;
}
.et-pb-slider-arrows {
    display: none !important;
}
.blurbs-home .et_pb_blurb_container {
    max-width: 300px;
    min-height: 300px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.blurbs-home .et_pb_blurb {
    border-bottom: 6px solid #DA3E32;
	box-shadow: 0px 0px 8px #0000000D;
}
.blurbs-home h4 {
    font-size: 20px;
    font-weight: 400;
}
.blurbs-home p {
    font-size: 20px;
}
.blurbs-home .et_pb_row {
    display: flex;
    justify-content: space-between;
}
.header-home h1 {
    font-size: 50px;
    font-weight: bold;
	padding-bottom: 30px;
}
.header-home .et_pb_slide_description {
    padding: 0 !important;
    width: 50%;
    margin-left: 0;
    text-align: start;
}
.header-home .et_pb_slide {
    min-height: 500px !important;
}
.header-home .cta-header {
    background-color: #DA3E32;
    padding: 10px;
    display: inline-block;
    line-height: 1;
    margin-top: 30px;
    transition: .4s ease all;
}
.header-home p {
    font-size: 20px;
}
.header-home .cta-header:hover {
    color: #DA3E32;
    background-color: #fff;
}
.blurbs-home .et_pb_blurb_container::after {
    content: '';
    background-image: url("data:image/svg+xml,%0A%3Csvg id='Group_3391' data-name='Group 3391' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='33.158' height='45.795' viewBox='0 0 33.158 45.795'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_149' data-name='Rectangle 149' width='33.158' height='45.795' fill='%230879bf'/%3E%3C/clipPath%3E%3C/defs%3E%3Cpath id='Path_6257' data-name='Path 6257' d='M106.483,18.7v2.582H95.489V18.7h10.993Z' transform='translate(-76.049 -14.894)' fill='%230879bf'/%3E%3Cg id='Group_3385' data-name='Group 3385'%3E%3Cg id='Group_3384' data-name='Group 3384' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_6258' data-name='Path 6258' d='M107.532,3.618h.233a.183.183,0,0,0,.183-.183V.182A.183.183,0,0,0,107.765,0H98.034a.183.183,0,0,0-.183.183V3.435a.183.183,0,0,0,.183.183h.148v.189h9.352Z' transform='translate(-77.93 0.001)' fill='%230879bf'/%3E%3Cpath id='Path_6259' data-name='Path 6259' d='M17.682,19.821l-3.929-3.929L0,29.645l3.263,3.263,1.4-1.4-2-2,10.76-10.76,2.046,2.046a7.433,7.433,0,0,1,2.206-.974' transform='translate(0 -12.657)' fill='%230879bf'/%3E%3Cpath id='Path_6260' data-name='Path 6260' d='M13.478,72.366H38.67s3.119.381,3.119-2.772V36.085s-.139-2.7-2.53-2.7H28.071s-3.073.349-4.535,1.811L11.97,46.758a3.927,3.927,0,0,0-1.126,2.564V69.455a2.56,2.56,0,0,0,2.634,2.911M24.091,55.558c.019-.089.1-.178,0-.264l.025-.132c.207-.178.185-.433.223-.668a11.455,11.455,0,0,1,1.094-2.482,24.007,24.007,0,0,1,2.411-3.568c.133-.164.22-.19.359,0,.348.482.73.939,1.07,1.425A17.9,17.9,0,0,1,31.8,54.707a5.839,5.839,0,0,1,.264,3.313,3.938,3.938,0,0,1-2.4,2.792,1.484,1.484,0,0,0-.283.044,4.288,4.288,0,0,1-3.1-.14.714.714,0,0,0-.157-.024l-.019,0-.016-.009a.178.178,0,0,0-.2-.124v0l0,0h0c-.021-.064-.072-.072-.129-.069l0,0,0,0h0l-.068-.063v.005a.158.158,0,0,0-.2-.132h0l-.068-.066v0l-.066-.066v0a.52.52,0,0,0-.383-.334h0a.114.114,0,0,0-.127-.134h0a.175.175,0,0,0-.135-.188h0l0,0,0,0-.063-.068h0l0,0,0,0c0-.057-.006-.107-.07-.127v0l0,0h0a.172.172,0,0,0-.122-.137h0a.317.317,0,0,0-.141-.319v.005a9.92,9.92,0,0,1-.3-1.013,5.806,5.806,0,0,1,.067-2.3' transform='translate(-8.631 -26.586)' fill='%230879bf'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    width: 100px;
    height: 100px;
    position: absolute;
    background-repeat: no-repeat;
    top: 0px;
    right: 0px;
    background-color: #fff;
    border-bottom-left-radius: 75px;
    background-position-x: 40px;
    background-position-y: 20px;
}
body .et_pb_section .tekst-blurbs .et_pb_column {
    max-width: 950px !important;
    margin-left: auto;
    margin-right: auto !important;
}
.tekst-blurbs h2, .tekst-blurbs p {
    color: #000000;
    text-align: center;
}
.tekst-blurbs h2 {
    font-size: 30px;
    padding-bottom: 30px;
	font-weight: bold;
}
.blurbs-home {
    padding: 0 !important;
}
.cta-sectie-tankpas {
    padding: 0;
}
.over-ons-sectie {
    padding: 0 !important;
}
.cta-sectie-tankpas .et_pb_image {
    margin-bottom: 0 !important;
    width: 40%;
}
.cta-sectie-tankpas .et_pb_column {
    display: flex;
	box-shadow: 0px 0px 10px #00000029;
}
.svg-blauw-achtergrond {
    background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='929' height='221' viewBox='0 0 929 221'%3E%3Cg id='Group_3431' data-name='Group 3431' transform='translate(-701 -1357)'%3E%3Crect id='Rectangle_171' data-name='Rectangle 171' width='929' height='221' transform='translate(701 1357)' fill='%230879bf'/%3E%3Cpath id='Subtraction_12' data-name='Subtraction 12' d='M625.786,250.839h0L293.515,59H625.786V250.838h0Z' transform='translate(1326.786 1636.839) rotate(180)' fill='%230d75b5'/%3E%3Cpath id='Subtraction_11' data-name='Subtraction 11' d='M625.786,250.839h0L293.515,59H625.786V250.838h0Z' transform='translate(1004.214 1298)' fill='%230d75b5'/%3E%3C/g%3E%3C/svg%3E%0A");
    width: 100%;
}
.cta-sectie-tankpas h2 {
    font-size: 30px;
    max-width: 500px;
	margin-right: 50px;
	padding-bottom: 0;
}
.cta-sectie-tankpas .et_pb_text_inner {
    display: flex;
    justify-content: space-between;
    padding: 75px 50px;
    align-items: center;
}
.cta-sectie-tankpas .tankpas-cta {
    font-size: 20px;
    background-color: #DA3E32;
    padding: 10px 20px;
    line-height: 1;
    transition: .4s ease all;
}
.cta-sectie-tankpas .tankpas-cta:hover {
    color: #DA3E32;
    background-color: #fff;
}
.top-header-tank-pas a:hover {
    background-color: #fff;
    color: #DA3E32 !important;
}
.contact-info {
    background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='929' height='221' viewBox='0 0 929 221'%3E%3Cg id='Group_3431' data-name='Group 3431' transform='translate(-701 -1357)'%3E%3Crect id='Rectangle_171' data-name='Rectangle 171' width='929' height='221' transform='translate(701 1357)' fill='%230879bf'/%3E%3Cpath id='Subtraction_12' data-name='Subtraction 12' d='M625.786,250.839h0L293.515,59H625.786V250.838h0Z' transform='translate(1326.786 1636.839) rotate(180)' fill='%230d75b5'/%3E%3Cpath id='Subtraction_11' data-name='Subtraction 11' d='M625.786,250.839h0L293.515,59H625.786V250.838h0Z' transform='translate(1004.214 1298)' fill='%230d75b5'/%3E%3C/g%3E%3C/svg%3E%0A");
    padding: 50px;
}
.contact-info h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
}
.contact-info a {
    padding: 10px;
    background-color: #DA3E32;
    line-height: 1;
    font-size: 20px;
    display: inline-block;
    font-weight: bold;
	transition: .4s ease all;
}
.contact-info a:hover {
    color: #DA3E32;
    background-color: #fff;
}
.contact-info span {
    font-size: 20px;
    font-weight: bold;
    margin: 0 20px;
}
.contact-info p {
    font-weight: bold;
    font-size: 20px;
}
.dhl-point-h3 {
    padding-bottom: 30px !important;
    margin-top: 40px;
}
.over-ons-home h2 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 30px;
}
.over-ons-home p {
    font-size: 20px;
}
.over-ons-sectie .et_pb_row {
    display: flex;
    align-items: center;
}
.footer-widget #block-8 {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.logo-footer {
    max-width: 250px;
}
.info-footer {
    max-width: 380px;
}
.adresgegegevens-footer {
    max-width: 460px;
}
.footer-flex {
    display: flex;
}
.adresgegevens-rechts i {
    font-size: 25px;
}
.contact-knop {
    background-color: #DA3E32;
    color: #fff;
    padding: 15px 30px;
    display: inline-block;
    line-height: 1;
    margin-top: 30px;
    transition: .4s ease all;
}
.contact-knop:hover {
    transform: scale(1.1);
}
.socials-footer {
    margin-top: 20px;
}
.adresgegevens-links {
    margin-right: 30px;
}
.adresgegevens-rechts a {
    color: #DA3E32 !important;
	text-decoration: underline;
}
.adresgegevens-rechts a:hover{
    text-decoration: underline;
}
.adresgegevens-rechts .socials-footer a {
    color: #000 !important;
}
.fixed-contact {
    position: fixed;
    right: 10px;
    top: 55%;
    z-index: 1;
    display: flex;
    flex-direction: column;
}
.fixed-contact a {
    background-color: #0879BF;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 30px;
    margin-bottom: 15px;
    transition: .4s ease all;
    border: 1px solid #0879BF;
}
.fixed-contact a:hover {
    background-color: #fff;
    color: #0879BF;
}
@media only screen and (max-width:1360px){
	.footer-widget #block-8 {
    flex-direction: column;
}
.logo-footer {
    margin-bottom: 30px;
}
.info-footer {
    margin-bottom: 30px;
}
.footer-flex {
    flex-direction: column;
}
.adresgegevens-rechts {
    margin-top: 30px;
}
#footer-widgets {
    padding: 50px 0;
}
#main-footer #footer-widgets .footer-widget {
    margin-bottom: 0 !important;
}
}
#footer-widgets .adres p {
    margin-bottom: 10px;
}
@media only screen and (max-width:980px){
.tekst-kleur-sectie {
    padding: 0 !important;
}
.tekst-kleur-sectie h2 {
    font-size: 24px !important;
}
.tekst-kleur-sectie h3 {
    font-size: 22px !important;
}
	.tekst-kleur-sectie p {
    font-size: 16px !important;
}
	.form-contactpagina .et_pb_row {
    display: flex;
    flex-direction: column;
}
body .form-contactpagina .et_pb_row .onze-gegevens-tankpas, body .form-contactpagina .et_pb_row .contact-form-column {
    width: 100% !important;
    margin-right: 0 !important;
}
	.form-contactpagina {
    padding: 0 !important;
}
	.contact-form-column {
    padding: 30px !important;
}
	body #gform_submit_button_1{
    width: 100% !important;
}
	.tp-text-laatste-alinea {
    padding: 0 !important;
}
.tp-blurbs-heading h2 {
    font-size: 24px !IMPORTANT;
}
.producten-blurbs-tp h4 {
    font-size: 20px !important;
}
	.cta-sectie-tankpas h2 {
    font-size: 20px !important;
}
.cta-sectie-tankpas-tp .et_pb_row {
    display: flex;
    flex-direction: column;
}
.tp-text-flex .et_pb_row {
    flex-direction: column;
}
body .tp-text-flex .et_pb_row {
    padding: 30px 0 0 0 !important;
}
.tp-text-flex .tp-heading-text p {
    font-size: 20px !important;
}
.tp-text-flex p {
    font-size: 16px !important;
}
.tp-text-flex h2 {
    font-size: 24px !important;
}
.tp-text-laatste-alinea h3 {
    font-size: 22px !important;
}
.tp-text-laatste-alinea p {
    font-size: 16px !important;
}
.producten-blurbs-tp .et_pb_column {
    flex-direction: column;
}
body .producten-blurbs-tp .et_pb_blurb {
    margin-bottom: 3% !important;
    min-width: 300px !important;
    min-height: 250px !important;
}
.producten-blurbs-tp .et_pb_module:last-child {
    margin-bottom: 0 !important;
}
.tp-blurbs-heading h2 {
    text-align: center;
}
.onze-gegevens-tankpas p {
    font-size: 16px !important;
}
.tankpas-aanvragen-sectie .et_pb_row {
    display: flex;
    flex-direction: column;
}
.tankpas-aanvragen-sectie .et_pb_row .et_pb_column {
    width: 100% !important;
}
.text-tankpas .gfield_label {
    text-align: left !important;
}
.tankpas-aanvragen-sectie {
    padding: 0 !important;
}
.onze-gegevens-tankpas .et_pb_module {
    padding: 20px;
}
.onze-gegevens-tankpas p {
    font-size: 16px;
}
.onze-gegevens-tekst h2 {
    font-size: 24px;
    margin-top: 20px !important;
}
.onze-gegevens-tekst h3 {
    margin-top: 20px !important;
}
.dhl-blok .et_pb_row {
    padding: 50px 0 !important;
}
.header h1 {
    font-size: 25px !important;
}
.header .et_pb_row {
    padding: 50px 0 !important;
}
.text-tankpas .gfield_label {
    text-align: left;
}
.tussenstuk {
    height: 30px !important;
}
.tussenstuk::before {
    height: 30px !important;
}
.text-tankpas .gfield_label {
    text-align: left;
}
.formulier-tankpas .gfield_radio, .formulier-tankpas .gfield_checkbox {
    flex-direction: column !important;
}
.tankpas-bovenkant, .text-tankpas-bovenkant .gfield_label {
    padding-top: 20px !important;
}
body .tankpas-links .gfield_label {
    padding-left: 25px !important;
}
.tankpas-rechts .gfield_label {
    padding-left: 25px !important;
}
.tankpas-links .ginput_container {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.tankpas-rechts .ginput_container {
    padding-right: 25px !important;
    padding-left: 25px !important;
}
body .formulier-tankpas input {
    min-height: 30px !important;
    padding: 10px !important;
}
body .gform_button {
    width: 98% !important;
    margin: 30px 0 !important;
}
.gform_footer {
    padding: 0 20px !important;
}
.et_header_style_left #logo {
    max-width: 75%;
}
.dhl-blok .et_pb_row {
		padding: 50px 0;
	}
.diensten-text h2 {
    padding-bottom: 30px !important;
}
.diensten-text h2 {
    font-size: 22px !important;
}
.diensten-text p {
    font-size: 16px !important;
}
.dhl-blok h2 {
    font-size: 22px !important;
}
.dhl-blok p {
    font-size: 16px !important;
}
.diensten-text {
    padding: 0 !important;
}
.mobile_menu_bar:before {
    font-size: 60px;
}
.et_header_style_left #et-top-navigation {
    padding-top: 10px !important;
}
.et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 10px !important;
}
#footer-info {
    display: flex;
    flex-direction: column;
}
.scheidingsteken-hide {
    display: none;
}
	.over-ons-home h2 {
    font-size: 20px;
}
.over-ons-home p {
    font-size: 16px;
}
.contact-info {
    padding: 20px;
}
.contact-info h3 {
    font-size: 17px;
}
.contact-info a {
    font-size: 16px;
}
.contact-info span {
    margin: 0 10px;
}
	.tekst-blurbs h2 {
    font-size: 20px;
}
.tekst-blurbs p {
    font-size: 16px;
}
.cta-sectie-tankpas .et_pb_row {
    width: 100% !important;
}
.et-pb-controllers {
    bottom: 10% !important;
}
	.cta-sectie-tankpas .et_pb_text_inner {
    padding: 30px;
}
.cta-sectie-tankpas .et_pb_column {
    flex-direction: column;
}
.cta-sectie-tankpas h2 {
    font-size: 16px;
	margin-right: 30px;
	padding-bottom: 0 !important;
}
.cta-sectie-tankpas .tankpas-cta {
    padding: 10px !important;
    font-size: 16px !important;
}
.cta-sectie-tankpas .et_pb_image {
    width: 100% !important;
}
.cta-sectie-tankpas .et_pb_image_wrap img {
    max-height: 80px;
    width: 100% !important;
    object-fit: cover;
}
.cta-sectie-tankpas .et_pb_image_wrap {
    width: 100% !important;
}
	.header-home h1 {
    font-size: 30px;
}
.header-home p {
    font-size: 16px;
}
.header-home .et_pb_slide_description {
    width: 100% !important;
}
.header-home .et_pb_slide {
    min-height: 350px !important;
}
	.et_mobile_menu {
    border-color: #0879bf !important;
}
.mobile_menu_bar:before {
    color: #000 !important;
}
	.fixed-contact {
    display: none !important;
}
div#et-info {
    display: none;
}
#top-header {
    min-height: 20px;
}
.over-ons-sectie .et_pb_row {
    flex-direction: column;
}
}
.adresgegevens-rechts span {
    font-weight: bold;
    margin-right: 5px;
    color: #DA3E32 !important;
}
.dhl-blok {
    padding: 0 !important;
}
.dhl-blok .et_pb_row {
    padding: 100px 0;
}
.dhl-blok h2 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 0;
}
.dhl-blok p {
    text-align: center;
    max-width: 1140px;
    margin: auto;
    padding-bottom: 0;
    font-size: 20px;
}
.meer-info {
    background-color: #DA3E32;
    color: #fff !important;
    padding: 10px 20px;
    display: inline-block;
    line-height: 1;
    transition: .4s ease all;
	font-weight: 400 !important;
	border: 1px solid #DA3E32;
}
.dhl-blok p {
    margin-top: 30px;
}
.meer-info:hover {
    color: #DA3E32 !important;
    background-color: #fff !important;
}
.diensten-text p, .diensten-text h2 {
    color: #000;
}
.diensten-text h2 {
    font-size: 30px;
    font-weight: bold;
}
.diensten-text p {
    font-size: 20px;
}
.header-home .et_pb_container {
    width: 80%;
    margin: auto;
}
.header-home .et_pb_slide {
    padding: 0 !important;
}
.diensten-text h2 {
    padding-bottom: 30px;
}
.header {
    border-bottom: 10px solid #DA3E32;
    padding: 0 !important;
}
.header h1 {
    padding: 0;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
.header .et_pb_row {
    padding: 100px 0;
}
.header .et_pb_module {
    margin-bottom: 0 !important;
}
.breadcrumbs {
    position: absolute;
    bottom: 0;
}
.header .et_pb_column {
    position: initial;
}
.breadcrumbs a {
    text-decoration: underline;
    font-weight: bold;
}
.tussenstuk {
    height: 50px;
    background-color: #fff;
	border-bottom: 0 !important;
}
.gfield_label {
    color: #000000;
}
.gchoice {
    color: #000000;
}
.formulier-tankpas .et_pb_module {
	background-color: #EFEFEF;
	border-left: 5px solid #0879BF;
}
.formulier-tankpas .datum-tankpas input {
    width: 100% !important;
}
.formulier-tankpas .gfield_radio, .formulier-tankpas .gfield_checkbox {
    display: flex;
    flex-direction: row;
}
.formulier-tankpas .gfield_radio label, .formulier-tankpas .gfield_checkbox label {
    max-width: 100% !important;
	margin-right: 60px !important;
}
.tankpas-rechts .ginput_container {
    padding-right: 50px;
}
.tankpas-rechts .gfield_label {
    padding-right: 50px !important;
}
.tankpas-links .gfield_label {
    padding-left: 50px !important;
}
.tankpas-links .ginput_container {
    padding-left: 50px;
}
.tussenstuk::before {
    content: "";
    position: absolute;
    height: 50px;
    width: 5px;
    display: block;
    background: #fff;
    left: -5px;
}
.tankpas-onderkant {
    padding-bottom: 34px !important;
}
.tankpas-bovenkant, .text-tankpas-bovenkant .gfield_label  {
    padding-top: 34px !important;
}
.formulier-tankpas input {
    border: none !important;
}
.formulier-tankpas input {
    border: none !important;
    min-height: 50px !important;
    padding: 15px !important;
    font-size: 20px !important;
}
.formulier-tankpas input {
    border: none !important;
    min-height: 50px !important;
    padding: 15px !important;
    font-size: 20px !important;
}
body .gform_button {
    background-color: #DA3E32;
    color: #fff;
    padding: 15px !important;
    margin-bottom: 0 !important;
    line-height: 1;
    width: 49%;
    margin-top: 50px;
    margin-bottom: 50px !important;
    transition: .4s ease all;
    border: 2px solid #DA3E32 !important;
}
.gform_footer {
    padding: 0 50px !important;
    justify-content: end;
}
.gform_button:hover {
    color: #DA3E32;
    background-color: #fff;
}
.text-tankpas .gfield_label {
    text-align: center;
    font-weight: 400 !important;
    color: #000;
}
.formulier-tankpas .gfield_label {
    font-weight: 400 !important;
}
.onze-gegevens-tekst {
    padding: 50px;
}
.onze-gegevens-tekst h2 {
    font-size: 30px;
    font-weight: bold;
    padding: 0;
    margin-bottom: 50px;
}
.onze-gegevens-tekst h3 {
    font-size: 20px;
    font-weight: bold;
    padding: 0;
    margin-bottom: 30px;
    margin-top: 50px;
}
.onze-gegevens-tekst p {
    padding-bottom: 0 !important;
}
.onze-gegevens-tankpas p {
    color: #000;
    font-size: 18px;
}
.onze-gegevens-tankpas .onze-gegevens-tekst p {
    color: #fff;
}
.openingstijden-flex {
    display: flex;
    justify-content: space-between;
}
.adressen p {
    margin-bottom: 20px;
}
.onze-gegevens-tekst a {
    text-decoration: underline;
}
.onze-gegevens-tankpas .et_pb_module {
    margin-bottom: 50px !important;
}
.cta-sectie-tankpas img {
    height: 100%;
    object-fit: cover;
}
.cta-sectie-tankpas .et_pb_image_wrap {
    height: 100%;
}
.icon-usp {
    background-color: #0879BF;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}
.usp{
	color: #000 !important;
	margin-right: 30px;
	font-size: 20px;
}
.cta-sectie-tankpas .usps-tp img {
    width: 20px;
    height: 20px;
}
.usps-tp {
    box-shadow: none !important;
}
.cta-sectie-tankpas .usps-tp .et_pb_text_inner {
    padding: 0 !important;
}
.usps-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.usps {
    width: 100% !important;
}
.cta-sectie-tankpas .et_pb_row {
    display: flex;
    align-items: center;
}
.usps-flex {
    margin-bottom: 30px;
}
.usps-flex:last-child {
    margin-bottom: 0 !important;
}
.onze-gegevens-tekst h2 {
    margin-top: 0 !important;
    margin-bottom: 30px !IMPORTANT;
}
.tp-text-flex .et_pb_row {
    display: flex;
    align-items: center;
    padding: 100px 0 0 0 !important;
}
.tp-text-flex  p {
    color: #000 !important;
	font-size: 20px;
}
.tp-text-flex .tp-heading-text p {
    font-weight: bold;
    font-size: 30px;
}
.tp-text-flex {
    padding: 0 !important;
}
.cta-sectie-tankpas .usps-tp {
    width: 40%;
	min-width: 275px;
}
.cta-sectie-tankpas .et_pb_column:last-child {
    width: 100% !important;
}
.cta-sectie-tankpas-tp {
    padding: 0 !important;
}
.tp-text-flex h2 {
    color: #000;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 30px;
}
.tp-text-laatste-alinea h3 {
    font-size: 25px;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding-bottom: 30px;
}
.tp-text-laatste-alinea p {
    font-size: 20px;
    color: #000;
    text-align: center;
    max-width: 1080px;
    margin: auto;
}
.cta-knop-tp {
    color: #fff !important;
    background-color: #DA3E32;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 30px;
    transition: .4s ease all;
    border: 1px solid #DA3E32;
	line-height: 1;
	font-weight: 400 !important;
}
.tp-text-flex a {
    color: #DA3E32;
    font-weight: bold;
}
.tp-text-laatste-alinea a {
    color: #DA3E32;
    font-weight: bold;
}
.icon-usp p {
    line-height: 1;
}
.cta-knop-tp:hover {
    color: #DA3E32;
    background-color: #fff;
}
.producten-blurbs-tp .et_pb_column {
    display: flex;
    justify-content: space-between;
}
.producten-blurbs-tp .et_pb_blurb {
    min-width: 400px;
    min-height: 350px;
	display: flex;
    align-items: center;
	margin-bottom: 0 !important;
}
.producten-blurbs-tp h4 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
	padding-bottom: 0 !important;
}
.cta-sectie-tankpas-tp .et_pb_row {
    padding: 50px 0;
}
.tp-blurbs-heading h2 {
    align-items: center;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 0;
}
.tp-blurbs-heading .et_pb_column {
    justify-content: center;
}
@media only screen and (max-width: 1500px) and (min-width: 981px){
	.cta-sectie-tankpas h2 {
    font-size: 20px;
}
.producten-blurbs-tp .et_pb_blurb {
    min-width: 250px !important;
    min-height: 225px !important;
}
}
.producten-blurbs-tp .et_clickable:hover, .blurbs-home .et_clickable:hover{
    transform: scale(1.1);
}
.producten-blurbs-tp .et_clickable, .blurbs-home .et_clickable{
    transition: .4s ease all;
}
.form-contactpagina .gform_title {
    color: #000;
    font-size: 30px;
    font-weight: bold;
}
.form-contactpagina .gform_required_legend {
    display: none;
}
.contact-form-column input, .contact-form-column textarea {
    border: none !important;
	padding: 15px !important;
}
.contact-form-column {
    background-color: #EFEFEF;
    padding: 50px;
}
.gfield--type-html {
    color: #000;
}
.gfield--type-html a {
    color: #000 !important;
    font-weight: bold;
    text-decoration: underline;
}
.contact-form-column label {
    font-weight: 400 !important;
    font-size: 20px !important;
}
.contact-form-column .gform_footer {
    padding: 0 !important;
    justify-content: start !important;
}
body .contact-form-column .gform_button {
    width: 30% !important;
	margin: 20px 0 !important;
	font-size: 20px;
}
.contact-form-column input {
    min-height: 50px;
}
.adres p {
    line-height: 1.3;
}
.tp-text-flex .tp-heading-text p {
    line-height: 1;
}
.cta-sectie-tankpas-tp h2 {
    font-size: 25px;
}
.tekst-kleur-sectie p {
    color: #000;
    font-size: 20px;
}
.tekst-kleur-sectie a {
    color: #DA3E32;
    font-weight: bold;
    text-decoration: underline;
}
.tekst-kleur-sectie h2 {
    font-size: 30px;
    color: #000;
}
.tekst-kleur-sectie h3 {
    color: #000;
    font-size: 25px;
}
.diensten-text a {
    color: #DA3E32;
    font-weight: bold;
}